body {
  background-color: #f2f4f6;
}
input,
textarea {
  outline: none;
  border: none;
}
.banner {
  width: 1920px;
  max-width: 100%;
  margin: auto;
}
.banner img {
  width: 100%;
}
table {
  border-width: 1px;
  border-color: #e5e5e5;
  border-collapse: collapse;
}
table tr {
  border-width: 1px;
  border-style: solid;
  border-color: #e5e5e5;
}
table tr td {
  border-width: 1px;
  border-style: solid;
  border-color: #e5e5e5;
  padding: 5px 0;
}
.list_products .contat .sotr_1 .sort_ul .sort_bg a {
  background-color: #ff9400;
}
.pagebar .pagination {

  display: flex;

  justify-content: center;

  margin-top: 10px;

}

.pagination a {

  background: #fff;

  border: 1px solid #ccc;

  color: #333;

  font-size: 14px;

  padding: 8px 12px;

  margin: 0 5px;

  border-radius: 3px;

}

.pagination span {

    color: #333;

    font-size: 14px;

    padding: 8px 2px;

    margin: 0 5px;

    border-radius: 3px;

}

.pagination a:hover {

  color: #00509a;

  border: 1px solid #00509a;

}

.pagination a.page-num-current {

  color: #fff;

  background: #00509a;

  border: 1px solid #00509a;

}
.my-4{
    text-align: center;
}
.page-link{
    line-height: initial;
}
            
.process_md{
    display: none;
}
.bread_3 {
  background-image: url(https://zheng-mi.s3.us-east-2.amazonaws.com/www.bison-machine.com/img/list_products.jpg);
  background-attachment: fixed;
}
.bread_3 .unite {
  padding: 50px 0;
}
.bread_3 .unite .bread_mian {
  text-align: center;
}
.bread_3 .unite .bread_mian h4 {
  color: #fff;
  font-size: 40px;
}
.bread_3 .unite .bread_mian .title span {
  color: #fff;
}
.bread_3 .unite .bread_mian .title p {
  color: #fff;
  margin-bottom: 0;
}
.bread_3 .unite .bread_mian .bread_bottom {
  width: 100%;
   display: flex;justify-content: center;
}
.bread_3 .unite .bread_mian .bread_bottom .add i {
  color: #fff;
}
.bread_3 .unite .bread_mian .bread_bottom .add span {
  color: #fff;
}
.bread_3 .unite .bread_mian .bread_bottom .sub_menu .breadcrumb {
  margin-bottom: 0;
  background-color: initial;
}
.bread_3 .unite .bread_mian .bread_bottom .sub_menu .breadcrumb li {
  display: flex;
  align-items: center;
}
.bread_3 .unite .bread_mian .bread_bottom .sub_menu .breadcrumb li::after {
  content: '>';
  margin: 0 5px;
  color: #fff;
}
.bread_3 .unite .bread_mian .bread_bottom .sub_menu .breadcrumb li:last-child:after {
  content: '';
}
.bread_3 .unite .bread_mian .bread_bottom .sub_menu .breadcrumb li a {
  color: #fff;
  font-size: 14px;
  transition: all .5s ease;
}
.bread_3 .unite .bread_mian .bread_bottom .sub_menu .breadcrumb li a:hover {
  color: #ff2d38;
}
.bread_3 .unite .bread_mian .bread_bottom .sub_menu{
    color: #fff;
}
.bread_3 .unite .bread_mian .bread_bottom .sub_menu a{
    color: #fff;
    margin-left: 5px;
}
.bread_box {
  background-color: #f9f9f9;
}
.bread_box .bread {
  max-width: 1400px;
  margin: auto;
  display: flex;
  padding: 15px 0;
}
.bread_box .bread .add {
  display: flex;
  align-items: center;
}
.bread_box .bread .add i {
  margin-right: 5px;
  font-size: 14px;
  transition: all .5s ease;
}
.bread_box .bread .add span {
  display: inline-block;
  font-size: 14px !important;
  transition: all .5s ease;
}
.bread_box .bread .sub_menu {
  display: block;
  margin-left: 10px;
}
.bread_box .bread .sub_menu .breadcrumb {
  display: flex;
  padding-left: 10px;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
  list-style: none;
  background-color: initial;
}
.bread_box .bread .sub_menu .breadcrumb li {
  display: flex;
  align-items: center;
}
.bread_box .bread .sub_menu .breadcrumb li::after {
  content: '>';
  margin: 0 5px;
  color: #666;
}
.bread_box .bread .sub_menu .breadcrumb li:last-child:after {
  content: '';
}
.bread_box .bread .sub_menu .breadcrumb li a {
  color: #666;
  font-size: 14px;
  transition: all .5s ease;
}
.bread_box .bread .sub_menu a{
    margin: 0 5px;
    color: #666;
    font-size: 14px;
}
.unite {
  width: 1400px;
  max-width: 100%;
  margin: auto;
  padding: 0 15px;
}
.list_about .contat .ab_culture{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list_about .contat .ab_culture .left{
    width: 50%;
}
.list_about .contat .ab_culture .left img{
    width: auto;
    max-width: 100%;
}
.list_about .contat .ab_culture .right{
    width: 50%;
     display: flex;
  align-items: center;
}
.list_about .contat .ab_culture .con_text{
  display: flex;
  flex-direction: column;
  align-content: center;
}
.list_about .contat .ab_culture .right span{
  font-size: 45px;
  color: #1565c0;
  font-weight: 600;
  font-weight: bold;
}
.list_about .contat .ab_culture .right p{
  
}
.list_about .contat .text p {
  margin-bottom: 15px;
  font-size: 18px;
}
.list_about .contat .probox ul {
  display: flex;
  flex-wrap: wrap;
}
.list_about .contat .probox ul li {
  width: 25%;
}
.list_about .contat .probox ul li a {
  display: block;
  padding: 15px;
}
.list_about .contat .probox ul li a .img img {
  width: 100%;
}
.list_products .contat .sotr_1 .sort_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 25px;
}
.list_products .contat .sotr_1 .sort_ul li {
  width: 20%;
  padding: 10px 15px;
}
.list_products .contat .sotr_1 .sort_ul li a {
  display: block;
  background-color: #00509a;
  color: #fff;
  font-size: 16px;
  padding: 15px 10px;
  text-align: center;
  border-radius: 10px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.list_products .contat .sotr_1 .sort_ul li a:hover {
  background-color: #ff9400;
}
.list_products .contat .probox ul {
  display: flex;
  flex-wrap: wrap;
}
.list_products .contat .probox ul li {
  width: 33.33%;
}
.list_products .contat .probox ul li a {
  display: block;
  padding: 15px;
}
.list_products .contat .probox ul li a:hover .img img {
  transform: scale(1.2, 1.2);
  /* 标准语法 */
  -ms-transform: scale(1.2, 1.2);
  /* IE 9 */
  -webkit-transform: scale(1.2, 1.2);
  /* Safari */
}
.list_products .contat .probox ul li a:hover .text {
  background-color: #ff9400;
}
.list_products .contat .probox ul li a .img {
  background-color: #fff;
  overflow: hidden;
}
.list_products .contat .probox ul li a .img img {
  width: 100%;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.list_products .contat .probox ul li a .text {
  background-color: #00509a;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  padding: 15px;
}
.list_products .contat .probox ul li a .text span {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.list_products .contat .probox ul li a .text p {
  font-size: 18px;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}
.list_news .contact .news_box ul {
  display: flex;
  flex-wrap: wrap;
}
.list_news .contact .news_box ul li {
  width: 33.33%;
  padding: 0 15px;
  margin-bottom: 25px;
}
.list_news .contact .news_box ul li .newList:hover .newPicBox .picLink img {
  transform: scale(1.2, 1.2);
  /* 标准语法 */
  -ms-transform: scale(1.2, 1.2);
  /* IE 9 */
  -webkit-transform: scale(1.2, 1.2);
  /* Safari */
}
.list_news .contact .news_box ul li .newList .newPicBox {
  overflow: hidden;
}
.list_news .contact .news_box ul li .newList .newPicBox .picLink {
  overflow: hidden;
  height: 425px;
  display: block;
}
.list_news .contact .news_box ul li .newList .newPicBox .picLink img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.list_news .contact .news_box ul li .newList .contentBoxB {
  padding: 25px;
  background-color: #fff;
}
.list_news .contact .news_box ul li .newList .contentBoxB a:hover h3 {
  color: #00509a;
}
.list_news .contact .news_box ul li .newList .contentBoxB a h3 {
  font-size: 22px;
  font-weight: bold;
  font-weight: 600;
  text-overflow: ellipsis;  
  white-space: nowrap; 
  overflow: hidden;
}
.list_news .contact .news_box ul li .newList .contentBoxB .lineBox {
  margin: 15px 0;
}
.list_news .contact .news_box ul li .newList .contentBoxB .newMs {
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.list_news .contact .news_box ul li .newList .contentBoxB .btns {
  width: 100%;
  text-align: center;
}
.list_news .contact .news_box ul li .newList .contentBoxB .btns a {
  display: block;
  padding: 15px;
}
.list_news .contact .news_box ul li .newList .contentBoxB .btns a span {
  font-size: 16px;
}
.show_news .contact .news_titles .news_content_title {
  border-bottom: 1px solid #c4c4c4;
  padding-bottom: 15px;
}
.show_news .contact .news_titles .news_content_title h3 {
  font-size: 35px;
  font-weight: 600;
  font-weight: bold;
  color: #333;
  text-align: center;
  margin-bottom: 15px;
}
.show_news .contact .news_titles .news_content_title .time {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.show_news .contact .news_titles .news_content_title .time .time_box {
  display: flex;
  margin: 0 15px;
}
.show_news .contact .news_titles .news_content_title .time .time_box i {
  margin-right: 5px;
}
.show_news .contact .news_titles .contact_article {
  padding-top: 25px;
}
.show_news .contact .news_titles .contact_article p {
  margin-bottom: 10px;
}
.show_news .contact .news_titles .contact_article p img {
  width: auto;
  max-width: 100%;
}
.list_contact .contact .contact_box .con_Main {
  display: flex;
}
.list_contact .contact .contact_box .con_Main .left_main {
  width: 50%;
  padding-right: 15px;
}
.list_contact .contact .contact_box .con_Main .right_main {
  padding-left: 15px;
  width: 50%;
}
.list_contact .contact .contact_box .con_title {
  margin-bottom: 50px;
}
.list_contact .contact .contact_box .con_title span {
  font-size: 30px;
  font-weight: 600;
  font-weight: bold;
  color: #333;
}
.list_contact .contact .contact_box .connect {
  margin-bottom: 50px;
}
.list_contact .contact .contact_box .connect ul li {
  width: 100%;
  display: flex;
  margin-bottom: 25px;
}
.list_contact .contact .contact_box .connect ul li .con_img {
  text-align: center;
  margin-right: 15px;
}
.list_contact .contact .contact_box .connect ul li .con_text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.list_contact .contact .contact_box .connect ul li .con_text span {
  display: block;
  font-size: 18px;
  font-weight: 600;
  font-weight: bold;
  margin-bottom: 0px;
}
.list_contact .contact .contact_box .connect ul li .con_text p {
  margin-bottom: 0;
}
.list_contact .contact .contact_box .map {
  margin-top: 100px;
}
.message .message_title {
  text-align: center;
  margin-bottom: 50px;
}
.message .message_title span {
  font-size: 35px;
  display: block;
  margin-bottom: 15px;
  font-weight: 600;
  font-weight: bold;
  color: #ff9400;
}
.message .message_title p {
  font-size: 20px;
}
.message .form-group label {
  display: block;
  font-weight: 600;
  font-weight: bold;
}
.message .form-group label i {
  color: #ff0000;
}
.message .form-group input {
  background-color: #f9f9f9;
  padding: 10px 15px;
  width: 100%;
}
.message .form-group textarea {
  padding: 10px 15px;
  width: 100%;
  background-color: #f9f9f9;
  resize: none;
  height: 150px;
}
.message .form_btn {
  text-align: center;
  margin-top: 25px;
}
.message .form_btn input {
  width: 50%;
  padding: 15px 15px;
  background-color: #00509a;
  color: #fff;
}
.list_about .contat .image_box ul {
  display: flex;
  flex-wrap: wrap;
}
.list_about .contat .image_box ul li {
  width: 20%;
}
.list_about .contat .image_box ul li a {
  display: block;
  padding: 15px;
}
.list_about .contat .image_box ul li a .img img {
  width: 100%;
}
.show_products .contact .tailorism {
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
}
.show_products .contact .tailorism .left_tailorism {
  width: 50%;
}
.show_products .contact .tailorism .left_tailorism img {
  width: 100%;
}
.show_products .contact .tailorism .right_tailorism {
  width: 50%;
  padding: 50px;
}
.show_products .contact .tailorism .right_tailorism .text {
  margin-bottom: 20px;
}
.show_products .contact .tailorism .right_tailorism .text h4 {
  font-size: 35px;
  font-weight: 600;
  font-weight: bold;
}
.show_products .contact .tailorism .right_tailorism .text .line {
  margin: 25px 0;
  border-bottom: 2px solid #333333;
}
.show_products .contact .tailorism .right_tailorism .text .fenlei {
  margin-top: 20px;
}
.show_products .contact .tailorism .right_tailorism .text .fenlei span {
  font-weight: 600;
  font-weight: bold;
  color: #888;
}
.show_products .contact .tailorism .right_tailorism .tel {
  border-top: 1px dotted #333;
  border-bottom: 1px dotted #333;
  padding: 15px 0;
  display: flex;
  align-items: center;
}
.show_products .contact .tailorism .right_tailorism .tel span {
  font-weight: 600;
  font-weight: bold;
}
.show_products .contact .tailorism .right_tailorism .tel span:nth-child(1) {
  font-size: 18px;
}
.show_products .contact .tailorism .right_tailorism .tel span:nth-child(2) {
  font-size: 26px;
  color: #00509a;
  padding-left: 10px;
}
.show_products .contact .tailorism .right_tailorism .btns {
  margin-top: 25px;
}
.show_products .contact .tailorism .right_tailorism .btns a {
  display: inline-block;
  padding: 15px 30px;
  background-color: #00509a;
  color: #fff;
  margin-right: 15px;
  border-radius: 3px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.show_products .contact .tailorism .right_tailorism .btns a:hover {
  background-color: #555;
}
.show_products .contact .description {
  background-color: #fff;
  padding: 50px;
}
.show_products .contact .description .description_title {
  border-bottom: 1px solid #e5e5e5;
}
.show_products .contact .description .description_title span {
  display: inline-block;
  background-color: #00509a;
  color: #fff;
  padding: 15px 50px;
  font-size: 18px;
}
.show_products .contact .description .content {
  padding: 25px 0;
}
.show_products .contact .description .content table{
    width: 100% !important;
}
.show_products .contact .description .content p {
  font-size: 16px;
}
.show_products .related {
  padding: 100px 0;
  background-image: url(https://zheng-mi.s3.us-east-2.amazonaws.com/www.bison-machine.com/img/show_bg.jpg);
  background-attachment: fixed;
}
.show_products .related .related_title {
  text-align: center;
}
.show_products .related .related_title span {
  font-size: 35px;
  display: block;
  margin-bottom: 15px;
  font-weight: 600;
  font-weight: bold;
  color: #fff;
}
.list_process .contat .img_process {
  text-align: center;
}
.list_process .contat .img_process img {
  width: 100%;
}
.shortcut{
    display: flex;
    justify-content: space-between;
}
@media only screen and (max-width: 1400px) {
  .bread_box .bread {
    padding-left: 15px;
    padding-right: 15px;
  }
  .show_products .contact .tailorism .left_tailorism {
    display: flex;
    align-items: center;
  }
}
@media only screen and (max-width: 1200px) {
  .list_products .contat .probox ul li {
    width: 33.33%;
  }
  .list_about .contat .image_box ul li{
      width: 25%;
  }
}
@media only screen and (max-width: 991px) {
    .banner_top{
        margin-top: 60px;
    }
  .unite {
    padding: 0;
  }
  .list_products .contat .sotr_1 .sort_ul li {
    width: 50%;
  }
  .message {
    padding: 0 15px;
  }
  .show_news .contact .news_titles .news_content_title h3 {
    font-size: 30px;
  }
  .show_news .contact .news_titles .contact_article {
    padding: 30px 15px;
  }
  .banner {
    overflow: hidden;
    height: 200px;
  }
  .banner img {
    width: 200%;
    height: 200px;
    margin-left: -50%;
  }
  .list_products .contat .sotr_1 .sort_ul{
      justify-content: initial;
  }
  .list_products .contat .probox ul li a .text{
      padding: 5px;
  }
  .show_products .contact .tailorism .right_tailorism .tel{
      flex-direction: column;
      align-items: initial;
  }
  .list_about .contat{
      padding: 0 15px;
  }
  .list_about .contat .ab_culture .left{
      width: 100%;
  }
  .list_about .contat .ab_culture .right{
      width: 100%;
  }
  .list_about .contat .image_box ul li{
      width: 33.33%;
  }
    .shortcut{
        padding: 0 15px;
    }
    .list_contact .contact .contact_box .con_Main{
        flex-wrap: wrap;
    }
    .list_contact .contact .contact_box .con_Main .left_main{
        width: 100%;
    }
    .list_contact .contact .contact_box .con_Main .right_main{
        width: 100%;
    }
    .list_contact .contact .contact_box .con_title{
        padding: 0 15px;
    }
    .list_news .contact .news_box ul li .newList .newPicBox .picLink{
        height: 250px;
    }
}
@media only screen and (max-width: 768px) {
  .list_products .contat .probox ul li {
    width: 50%;
  }
  .show_products .contact .tailorism .left_tailorism {
    width: 100%;
  }
  .show_products .contact .tailorism .right_tailorism {
    width: 100%;
  }
  .show_products .contact .tailorism .right_tailorism .text h4 {
    font-size: 25px;
  }
  .show_products .contact .tailorism .right_tailorism .text .line {
    margin: 15px 0;
  }
  .show_products .contact .description .description_title span {
    width: 100%;
    text-align: center;
  }
  .show_products .contact .tailorism .right_tailorism .btns a {
    text-align: center;
  }
  .show_products .contact .tailorism .right_tailorism .btns a:nth-child(2n-1) {
    margin-right: 5px;
  }
  .show_products .contact .tailorism .right_tailorism .btns a:nth-child(2n) {
    margin-left: 5px;
    margin-right: 0;
  }
  .list_news .contact .news_box ul li {
    width: 50%;
  }
  .list_news .contact .news_box ul li:nth-child(2n-1) {
    padding-right: 5px;
  }
  .list_news .contact .news_box ul li:nth-child(2n) {
    padding-left: 5px;
  }
  .list_image .contact .image_box ul li {
    width: 50%;
  }
  .list_contact .contact .contact_box .connect ul li {
    width: 50%;
    margin-bottom: 15px;
  }
  .list_contact .contact .contact_box .map {
    margin-top: 25px;
    padding: 10px;
  }
  .list_contact .contact .contact_box .connect {
    margin-bottom: 50px;
    padding: 0 15px;
  }
  .shortcut{
    display: flex;
    flex-direction: column;
    }
    .list_about .contat .ab_culture .right span{
        font-size: 35px;
    }
    .list_contact .contact .contact_box .con_title span{
        font-size: 25px;
    }
    .my-4 .pagination{
        flex-wrap: wrap;
    }
     .my-4 .pagination a{
        margin-bottom: 5px;
    }
}
@media only screen and (max-width: 576px) {
  .list_products .contat .probox ul li:nth-child(2n-1) a {
    padding-right: 5px;
  }
  .list_products .contat .probox ul li:nth-child(2n) a {
    padding-left: 5px;
  }
  .show_products .contact .tailorism .right_tailorism {
    padding: 15px;
  }
  .show_products .contact .description {
    padding: 15px;
  }
  .list_news .contact .news_box ul li {
    width: 100%;
  }
  .list_news .contact .news_box ul li:nth-child(2n-1) {
    padding-right: 15px;
  }
  .list_news .contact .news_box ul li:nth-child(2n) {
    padding-left: 15px;
  }
  .list_news .contact .news_box ul li .newList .contentBoxB a h3 {
    font-size: 18px;
  }
  .show_news .contact .news_titles .news_content_title h3 {
    font-size: 20px;
  }
  .list_image .contact .image_box ul li:nth-child(2n - 1) a {
    padding-right: 5px;
  }
  .list_image .contact .image_box ul li:nth-child(2n) a {
    padding-left: 5px;
  }
  .list_contact .contact .contact_box .connect ul li {
    width: 100%;
  }
  .list_title1 {
    font-size: 25px !important;
  }
  .list_products .contat .sotr_1 .sort_ul li{
      width: 100%;
  }
  .bread_box .bread .sub_menu a{
      font-size: 12px;
  }
  .list_about .contat .ab_culture .right span{
      font-size: 25px;
  }
  .list_about .contat .image_box ul li{
     width: 50%;
  }
  .list_about .contat .image_box ul li a{
      padding: 5px;
  }
   .list_contact .contact .contact_box .con_title span{
        font-size: 20px;
    }
    .list_contact .contact .contact_box .connect ul li .con_img{
        display: none;
    }
    .list_contact .contact .contact_box .con_Main .right_main{
        padding-left: 0;
    }
    .list_contact .contact .contact_box .con_title{
        text-align: center;
        margin-bottom: 25px;
    }
    .message .form_btn input{
        width: 100%;
    }
    .bread_3 .unite .bread_mian .bread_bottom .sub_menu{
        font-size: 12px;
    }
    .bread_3 .unite .bread_mian .bread_bottom .sub_menu a{
        font-size: 12px;
    }
    .bread_3 .unite{
        padding: 25px 0;
    }
    table tr td{
        font-size: 12px;
    }
    .show_products .related .related_title span{
        font-size: 23px;
        margin-bottom: 0;
    }
    .show_products .related{
        padding: 50px 0;
    }
    .message .message_title span{
        font-size: 23px;
    }
    .message .message_title p{
        font-size: 14px;
    }
    .bread_box .bread .sub_menu{
        font-size: 12px;
    }
    .bread_box .bread .sub_menu{
        margin-left: 0px;
    }
}
@media only screen and (max-width: 355px){
    table tr td{
        font-size: 12px !important;
    }
}
